@charset "utf-8";
*{ margin:0; padding:0}
ul,li{ list-style:none}
img{ vertical-align:top; border:none; outline:none; max-width:100%;}
input,button{ vertical-align:top; outline:none; border:none}
@font-face {
    font-family:special;
    src: url('font/MFLiHei_Noncommercial-Regular.otf') format('OpenType');
	src: url('font/MFLiHei_Noncommercial-Regular.eot');	
    font-weight: normal;
    font-style: normal;

}
.w1234{ width:1234px; margin:0 auto}
body{ font-family:special,'微软雅黑','Microsoft Yahei'; background:url(/images/bg.jpg) top center no-repeat; background-attachment:fixed; background-size: cover}
.head{ border-bottom:1px solid #e51937}
.cont{ position:relative; z-index:2}
.searchResult{ height:93px; color:#fff; position:relative; overflow:hidden; line-height:93px;}
.searchResult .total{font-size: 26px; }
.searchResult .total span{font-size: 16px;padding-left: 10px;}
.searchResult .total i{font-style: normal; color:#e51937}
.searchResult .userInfo{ position:absolute; right:0; top:0; line-height:95px;}
.searchResult .userInfo span{padding-right: 25px;padding-left: 30px;padding-top: 5px;}
.searchResult .userInfo .gold{ background:url(/images/icon_gold.png) left center no-repeat;}
.searchResult .userInfo .user{ background:url(/images/icon_user.png) left center no-repeat;}
.searchResult .userInfo .time{ background:url(/images/icon_time.png) left center no-repeat;padding-left: 27px;}

.cont .resultList{ overflow:hidden;}
.cont .resultList ul { margin-left:-20px;}
.cont .resultList ul li{ float:left; width:398px; margin-left:20px;margin-bottom: 20px;}
.cont .resultList ul li p{font-size: 18px; color:#fff;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:100%;}
.cont .resultList .imgbox{ width:398px; height:260px; overflow:hidden; position:relative}
.cont .resultList .imgbox img{ width: 398px; height:260px; -webkit-transition: all linear 0.3s;-moz-transition: all linear 0.3s;-ms-transition: all linear 0.5s;-o-transition: all linear 0.3s;transition: all linear 0.3s;}
.cont .resultList .imgbox b{ background:url(http://www.zhibo.tv/images/supertv/video.png) center no-repeat; display:block; width:50px; height:50px; position:absolute; left:50%; top:50%; margin-left:-25px; margin-top:-25px; -webkit-transform:scale(2);-moz-transform:scale(2);-ms-transform:scale(2);-o-transform:scale(2);transform:scale(2);opacity: 0;-ms-filter: "alpha(opacity=0)";	filter: alpha(opacity=0);-webkit-transition:all ease-out .25s;transition: all ease-out .25s; z-index:1}
.cont .resultList li:hover .imgbox b{ opacity: 1;-ms-filter: "alpha(opacity=100)";filter: alpha(opacity=100);-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1)}
.cont .resultList input{ vertical-align:middle;margin-right: 5px;}
.cont .btnGroup{ text-align:center; margin-top: 8px;margin-bottom: 30px;font-size: 0;}
.cont .btnGroup a{ margin:0 13px;-webkit-transition: all linear 0.2s;-moz-transition: all linear 0.2s;-ms-transition: all linear 0.2s;-o-transition: all linear 0.2s;transition: all linear 0.2s; cursor:pointer;display:inline-block; *display:inline;zoom: 1; vertical-align:top; margin:0 13px;width:352px; height:63px;}
.cont .btnGroup a:hover{ opacity:0.8}
.cont .btnGroup .down{background:url(/images/down.png) left top no-repeat; }
.cont .btnGroup .prev{ background:url(/images/prev.png) left top no-repeat; }
.cont .btnGroup .buy{ background:url(/images/buy.png) left top no-repeat;}

.searchInfo{padding-top: 88px;padding-left: 190px;}
.searchInfo ul li input{ width:560px; padding:0 5px; height:46px; border:2px solid #cf102d;margin-right: 10px;}
.searchInfo ul li {font-size: 25px; color:#e51937; line-height:50px; position:relative;margin-bottom: 100px;}
.searchInfo ul li p.error{ color:red; position:absolute; font-size: 16px; left:248px; bottom:-32px; line-height:2}
.searchInfo .searchbtn{padding-top: 18px; padding-bottom: 34px;padding-left: 123px;}
.searchInfo .searchbtn button{ background:url(/images/search.png) left top no-repeat; width:661px; height:64px; -webkit-transition: all linear 0.2s;-moz-transition: all linear 0.2s;-ms-transition: all linear 0.2s;-o-transition: all linear 0.2s;transition: all linear 0.2s;cursor: pointer;}
.searchInfo .searchbtn button:hover{ opacity:0.8}


.payInfo{ background:#fff; border:3px solid #cf102d;margin-bottom: 54px;}
.selectWay{ text-align:center;font-size: 0;padding-top: 36px;}
.selectWay span{ border:2px solid #fff;display:inline-block; *display:inline;zoom: 1; vertical-align:top;cursor: pointer; margin:0 26px;}
.selectWay .active{ border-color:#cf102d}
.payInfo .total{ text-align:center;font-size: 0;margin-top: 50px;padding-bottom: 30px;}
.payInfo .total div{display:inline-block; *display:inline;zoom: 1; vertical-align:middle;font-size: 18px; color:#000; text-align:left; margin:0 40px; line-height:2}
.payInfo .total span{ color:#cf102d}

.footer{}
.footer .w1234{ position:relative;}
.footer .coverImg{ position:absolute; bottom:0; right:-250px;}

/**/
.blacktc{ position:fixed; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.6); filter:alpha(opacity=60); z-index:10;display: none}
.payCodeTc{ position:fixed; left:50%; top:50%; background:#fff; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; overflow:hidden; width:300px; height:330px; z-index:11; margin-left:-150px; margin-top:-165px; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none;}
.payCodeTc .close{ width:20px; height:20px; position:absolute; right:10px; top:10px; -webkit-transition: all linear 0.2s;-moz-transition: all linear 0.2s;-ms-transition: all linear 0.2s;-o-transition: all linear 0.2s;transition: all linear 0.2s; background:url(http://www.zhibo.tv/images/close.png)  center no-repeat;cursor: pointer;}
.payCodeTc .close:hover{ opacity:0.4}
.payCodeTc .title{ background:#cf102d; line-height:40px;}
.payCodeTc .title img{ max-height:28px; padding:0 10px;margin-top: 6px;}
.payCodeTc .code{ text-align:center;margin-top: 20px; background:url(/images/loading.gif) center no-repeat; height:200px;}
.payCodeTc .code img{ width:200px; height:200px;}
.payCodeTc .btnGroup{ text-align:center;font-size: 0;}
.payCodeTc .btnGroup .btn{display:inline-block; *display:inline;zoom: 1; vertical-align:top; text-align:center;cursor: pointer;-webkit-transition: all linear 0.2s;-moz-transition: all linear 0.2s;-ms-transition: all linear 0.2s;-o-transition: all linear 0.2s;transition: all linear 0.2s;font-size: 16px; color:#fff; background:#cf102d; text-align:center; width:120px; height:26px; margin:20px 10px; border:2px solid #cf102d; line-height:25px}
.payCodeTc .btnGroup .btn:hover{ opacity:0.8}
.payCodeTc .btnGroup .back{ background:#fff; color:#cf102d;}
.videoShow{ position:fixed; left:50%; top:50%; width:650px; height:366px; margin-left:-325px; margin-top:-183px; z-index:11; background:#000}
.videoShow .close{ background:url(../images/close.png) center no-repeat; width:50px; height:50px; right:-66px; top:0; cursor: pointer; -webkit-transition: all linear 0.2s;-moz-transition: all linear 0.2s;-ms-transition: all linear 0.2s;-o-transition: all linear 0.2s;transition: all linear 0.2s; position:absolute}
.videoShow .close:hover{ opacity:0.6}
.videoShow .videoPlay{ position:absolute; left:0; top:0; width:100%; height:100%;}
.videoShow video{ width:100%; height:100%; position:absolute; left:0; top:0; outline:none !important}
.video_player-dimensions{ position:absolute !important; left:0; top:0; width:100% !important; height:100% !important;}
.video-js{ position:absolute; width:100% !important; height:100% !important;outline: none}












